/*
Theme Name:     The Pell Center Child
Theme URI:      http://pbjmarketing.com
Description:    Your Child theme description here
Author:         PBJ Marketing
Author URI:     http://pbjmarketing.com/
Template:       parlament                    
Version:        10.02
*/

@import url("../parlament/style.css");
p {margin: 0 0 10px;}
/* top social bar */
.hello-bar {height: 35px; background-color: #0d1e32 !important;}
.hello-bar .icy-social.icon, .hello-bar .search-button, .hello-bar .icy-social.icon::before {width: 35px; height: 35px; font-size: 100%; color: #949AA1; background-color: #0d1e32;}
.icon-search {color: #949AA1;}
.hello-bar .icy-social.icon, .hello-bar .search-button{border-left: 1px solid rgba(255,255,255,0.1); }
.hello-bar .icy-social.icon:hover {color: #EA392B !important;}

.wrapper {
   
  -webkit-transform: translateX(0) !important;
 -webkit-transform: translateY(0) !important;
 -webkit-transform: translateZ(0) !important;
}

/*Home page*/
.home .wrapper  .content {margin: 0px;}
.logo img {
    padding-bottom: 0 !important;
    padding-right: 20 !important;
    padding-top: 0 !important;
}
/* email-capture-at-frontpage */
.front-form-area { width: 100%; height: 100px; padding-top: 13px; background-color: #0069aa;}
.front-form-area .form-title {width: 55%;min-width: 300px;padding: 57px;float: left;background-color: #0069aa;color: #fff;padding-top: 36px;height: 27px;max-width: 100%; }
#gform_wrapper_2 {width: 25%; margin: auto;float: left;margin-bottom: 20px;background-color: #0069aa;height: 100px; max-width: 100%;}
#gform_submit_button_2 { margin-top: 5px;}
.front-form-area .gforms_confirmation_message {color: #fff; padding-top: 30px;}

/*second footer*/
.secondary-footer .copyright{width: 100%}
#gform_submit_button_1 { -webkit-appearance: none !important; } 
.gform_button { -webkit-appearance: none !important; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] { font-size: 14px !important; }


  
 

@media only screen and (min-width: 1200px) {
	#gform_submit_button_2 {margin-right: 50px;}
	footer.footer-container {width:100% !important;}
}

@media only screen and (max-width: 800px) {
	.front-form-area .form-title, #gform_wrapper_2 {width: 98%; padding: 1%;}
	.front-form-area .form-title {height: 50px; margin-top:20px; font-size:14px; text-align:center;}
	#gform_wrapper_2 {margin-top: 0px; background: transparent;}
	.gform_wrapper form {height: 70px; text-align: center!important;}
	footer.footer-container {width:100% !important;}
	.square_blog a {font-size:13px !important; }
        .icy-eventslider-day.see-all { min-width:55px; }
	 input[type="button"] { -webkit-appearance: none !important; }


}


 

#aq-block-16-4 > div > p:nth-child(1) {margin-top: 3%;   margin-left: 10%;}
#aq-block-16-4 {/*background-color: rgb(22, 22, 29); */  height: 110px; margin-bottom: 20px;}

#header-wrap {
height:35px !important;
}

#top-sticky-wrapper {
	width:100% !important;
	background:#16161d !important;
}

footer.footer-container {
	width:100% !important;
}

#aq-template-wrapper-314 {
	position:relative !important;
}

.main-container {
	overflow:hidden !important;
}

 

.wideblue {
	background: none repeat scroll 0 0 #;
    bottom: -550px;
    height: 100px;
    left: -50%;
    overflow: hidden;
    position: absolute;
    width: 200%;
}


/*******CUSTOM CSS BUTTON********/

/*******
how to use: <a href="#" class="button-red">View All</a>
********/
.button-blue {
	background: #0069aa;
   	border: 2px solid #0069aa;
    	color: #fff;
   	cursor: pointer;
    	font-size: 14px;
    	font-weight: 300;
    	line-height: 40px;
    	padding: 10px 15px;
    	text-transform: capitalize!important;
}

.button-blue:hover {
	background: #FFFFFF;
	color: #0069aa;
}

.button-red {
	background: #FF0000;
   	border: 2px solid #FF0000;
    	color: #fff;
   	cursor: pointer;
    	font-size: 14px;
    	font-weight: 300;
    	line-height: 40px;
    	padding: 10px 15px;
    	text-transform: capitalize!important;
}

.button-red:hover {
	background: #FFFFFF;
	color: #FF0000;
}

/*******END CUSTOM CSS BUTTON ********/

/* fix the right hand issue on some screens */
@media only screen and (min-width: 850px) and (max-width: 1350px) {
  .wrapper {
    width: 99%; 
	}
}
/* logo img size */
.logo .normal_logo {
  width: 22rem;
}

/********** Edits of 04-15-2015 ****************/
#top, header, .search-wrapper form input, nav#primary-nav ul ul, footer input[type="text"], .secondary-footer {
  background-color: #0069aa!important;
}
input:focus, textarea:focus, nav#primary-nav ul > li a::before, .navigation-posts a, nav#primary-nav ul li.current-cat a, nav#primary-nav ul li.current_page_item a, nav#primary-nav ul li.current-menu-item a, nav#primary-nav ul > li a:hover::before, ul.tribe-events-sub-nav a, .tribe-events-back a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a, ul.tribe-events-sub-nav a:hover, .tribe-events-back a:hover, .tribe-events-list-widget .tribe-events-widget-link a:hover, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .icy-event-datetime {
  border-color: #FFFFFF!important;
}

/* converting the fellows & staff page to a croma-like kinda thing */
.staff-page-header-container {
}
.staff-featured-img {
    background: rgb(0, 105, 170);
  opacity: .8;
}
.staff-featured-img img {
height: 500px;
}

/* Hide cats and tags on front page only */
#aq-block-314-12 > section > ul > li > section.post-meta > section.meta > span:nth-child(3) {display: none;}
#aq-block-314-12 > section > ul > li > section.post-meta > section.meta > span:nth-child(4) {display: none;}

/************************* 04-17-2015 **************************/
/* category description take 2 */
.cat-desc {
  float: left;
  text-align: left;
  margin-top: -40px;
}
/* single various fixes */
input#input_1_1 {background-color: white!important;}
#footer2-custom {background-color: black!important;}

/* featured event at home page */
.ecs-event-list {background-color: #0069aa;
background-color: #0069aa;
padding: 50px;
}
.home-featured-event {background: black;}

/* fix line height for the new section on smaller screens */
@media only screen and (max-width: 600px) {
.ecs-event-list h4 a {line-height: 1;}
.ecs-event-list {margin-left: -10px;}
	}
/*--------------------*/
.ecs-event-list {list-style: none!important;}
.ecs-event-list h4 {font-size: 100%;}
.ecs-event-list h4 a {color: white; text-transform: capitalize!important;}
.ecs-event-list .duration {font-size: 90%;}
.ecs-event-list .time {font-size: 90%;}
.ecs-event-list .ecs-excerpt {font-size: 65%;}
/* 
#aq-block-314-15 { display: none!important;  }
#aq-block-314-15 > section:nth-child(7) {padding: 0!important;}
body > section:nth-child(7) {padding: 0!important;}
*/
#aq-block-314-14 > hr { margin-top: 0!important; margin-bottom: 0!important; }

/*************** Single event edits ***************/
.top-bar-link:hover {color:white;}
.single-tribe_events .tribe-events-content {
width: 65%;
}
.single-tribe_events .tribe-events-cal-links {
  clear: none;
  display: inline-block;
}
.custom-single-event-class-details-inner {
background-color: rgb(241, 241, 241)!important;
  width: 35%;
  float: left;
  margin-top: 4%;
}
.single-tribe_events .tribe-events-content {
  border-top: 1px solid #FFF;
}
.single-event-sidebar-container {
  width: 33%;
  float: right;
  margin-top: 3.5em;
}
.gf-single-event-from {
  width: 80%;
  float: left;
  margin-top: -2em;
}
.another-rsvp-btn {
  width: 100%!important;
  float: left;
  margin-top: 1em;
}
/* single event media queries */
@media only screen and (max-width: 600px) {
.single-event-sidebar-container {width: 100%;}
.single-tribe_events .tribe-events-content {width: 100%;}
	}

/*********** 04-30-2015 -The Team- **************/
.widget_woothemes_our_team .columns-2,
.widget_woothemes_our_team .columns-3,
.widget_woothemes_our_team .columns-4,
.widget_woothemes_our_team .columns-5,
.widget_woothemes_our_team .columns-6 {
  overflow: hidden;
  zoom: 1;
}
.widget_woothemes_our_team .columns-2 .team-member,
.widget_woothemes_our_team .columns-3 .team-member,
.widget_woothemes_our_team .columns-4 .team-member,
.widget_woothemes_our_team .columns-5 .team-member,
.widget_woothemes_our_team .columns-6 .team-member {
  float: left;
  margin-right: 3.8%;
}
.widget_woothemes_our_team .columns-2 .team-member.first,
.widget_woothemes_our_team .columns-3 .team-member.first,
.widget_woothemes_our_team .columns-4 .team-member.first,
.widget_woothemes_our_team .columns-5 .team-member.first,
.widget_woothemes_our_team .columns-6 .team-member.first {
  clear: both;
}
.widget_woothemes_our_team .columns-2 .team-member.last,
.widget_woothemes_our_team .columns-3 .team-member.last,
.widget_woothemes_our_team .columns-4 .team-member.last,
.widget_woothemes_our_team .columns-5 .team-member.last,
.widget_woothemes_our_team .columns-6 .team-member.last {
  margin-right: 0;
}
.widget_woothemes_our_team .columns-2 .team-member {
  width: 48%;
}
.widget_woothemes_our_team .columns-3 .team-member {
  width: 30.75%;
}
.widget_woothemes_our_team .columns-4 .team-member {
  width: 22.05%;
}
.widget_woothemes_our_team .columns-5 .team-member {
  width: 16.9%;
}
.widget_woothemes_our_team .columns-6 .team-member {
  width: 13.5%;
}
/* don't know what those are */
article.article-content  .wp-caption{
  max-width: 100%;
  width: 100%;
  padding: 1px;
  text-align: center;
  background: #F8F8F8;
  border: solid 1px #e6e6e6;
  border-radius: 0px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: inset 0 0 1px 1px #fff;
  -moz-box-shadow: inset 0 0 1px 1px #fff;
  -webkit-box-shadow: inset 0 0 1px 1px #fff;
}
article.article-content  .alignleft {
  float: left;
  margin: 5px 15px 15px 0;
}
article.article-content  .wp-caption img {
  margin: 0 !important;
  padding: 4px 0;
  background: none;
  border: 0;
}

article.article-content  .wp-caption-text { position:relative; left:inherit;
  margin: 0 0 0.3em;
  padding: 0;
  
 bottom: inherit; text-align: center; background:none;		
}
article.article-content  .wp-caption.alignleft { width:360px !important;}


/********* edits 05-05-2015 --- no hero stuff
.icy-page-title {
  margin-top: 47px;
}
#header-wrap > section.icy-page-title.only-title.left > div > div > div > h1 > span {
box-shadow: none!important;
}
.icy-page-title .flex-caption-wrapper {
height: 120px!important;
  margin-top: 100px;
}
.icy-blogposts-wrapper ul.blogposts-grid {
margin-top:60px;
}**********************/
.header-container {}
.blog-page-custom-title {
color: #736c83;
}
h1.blog-page-custom-title {
line-height: 50px;
}

/*********************** edits 05-06-2015 ***********************/
#gallery-1 > dl:nth-child(1) > dt > a > img {height: 150px; width: 200px;}
#gallery-1 > dl:nth-child(2) > dt > a > img {height: 150px; width: 200px;}
#gallery-1 > dl:nth-child(3) > dt > a > img {height: 150px; width: 200px;}

/* newly created drop downs CSS */
#ahmed-categories-dropdown {
  list-style-type: none;
}

#cat {
height: 30px;
  width: 300px;
  border: 2px solid rgb(0, 105, 170);
  color: #FCFDFE;
  background-color: rgb(0, 105, 170);
  border-radius: 2px;
}
#ahmed-tags-dropdown {
list-style-type: none;
height: 30px;
  width: 300px;
  border: 2px solid rgb(0, 105, 170);
  color: #FCFDFE;
  background-color: rgb(0, 105, 170);
  border-radius: 2px;
}
/************* 05-08-2015 **********/
.cat-desc {
  margin-top: 10px;
}
.ahmed-read-more {
}
.one-conatiner-to-wrap-them-all {
width: 100%;
}
.ahmed-inner-stuff {}

/********* 06-23-2015 *************/
#aq-block-314-13 > section > ul:nth-child(5) > li:nth-child(2) > figure > img {
border: none;
  height: 190px!important;
  width: 290px!important;
}
#aq-block-314-13 > section > ul:nth-child(4) > li:nth-child(2) > figure > img {
border: none;
  height: 190px!important;
  width: 290px!important;
}
#aq-block-314-13 > section > ul:nth-child(3) > li:nth-child(2) > figure > img {
border: none;
  height: 190px!important;
  width: 290px!important;
}
#aq-block-314-13 > section > ul:nth-child(2) > li:nth-child(2) > figure > img {
border: none;
  height: 190px!important;
  width: 290px!important;
}
#aq-block-314-13 > section > ul:nth-child(1) > li:nth-child(2) > figure > img {
border: none;
  height: 190px!important;
  width: 290px!important;
}
#aq-block-314-13 > section > ul:nth-child(3) > li:nth-child(1) > figure > img{
border: none;
  height: 190px!important;
  width: 290px!important;
}
#aq-block-314-13 > section > ul:nth-child(4) > li:nth-child(1) > figure > img{
border: none;
  height: 190px!important;
  width: 290px!important;
}
#aq-block-314-13 > section > ul:nth-child(5) > li:nth-child(1) > figure > img{
border: none;
  height: 190px!important;
  width: 290px!important;
}
#aq-block-314-13 > section > ul:nth-child(6) > li:nth-child(1) > figure > img{
border: none;
  height: 190px!important;
  width: 290px!important;
}
#aq-block-314-13 > section > ul:nth-child(7) > li:nth-child(1) > figure > img{
border: none;
  height: 190px!important;
  width: 290px!important;
}
#aq-block-314-13 > section > ul:nth-child(7) > li:nth-child(2) > figure > img{
border: none;
  height: 190px!important;
  width: 290px!important;
}
#aq-block-314-13 > section > ul:nth-child(6) > li:nth-child(2) > figure > img {
  height: 190px!important;
  width: 290px!important;
}

/* team edits */
.wpmtp-meta {display: none!important;}
@media only screen and (min-width: 960px) { 
#wpmtp-single-content {
position: relative;
float: right;
  width: 73%;
  top: -22em;
}
	}
@media only screen and (min-width: 960px) and (max-width: 1200px) {
#wpmtp-single-content {
  width: 64.5%;
}}
/* related posts with 4 boxes and responsive */
#gallery-1 img {
height: 180px;
width: 170px;
max-height: 150.5px;
max-width: 170.5px;
border: 1px solid #FFF;
}
@media only screen and (min-width: 870px) {
#gallery-1 img {
}}
@media only screen and (max-width: 1100px) {
#gallery-1 .gallery-item {width: 45%!important}
}
#text-5 {
text-align: center;
}

/******** footer concept ************/

.footer-logo-concept-container {
background-color: rgb(13, 30, 50);
width: 99.9;
}
.concept-left-box {
width: 40%;
float:left;
}
.concept-right-box{
 width: 58%;
float: right;
font-size: 21px;
margin-top: 20px;
}
.footer-visit-salve-text {
font-size: 30px;
text-align: left;
line-height: 35px;
padding-left: 10px;
}
.footer-visit-btn {
margin-left: 6%;
}

@media only screen and (max-width: 721px) {
.footer-visit-salve-text {text-align: left;}
.footer-visit-btn {margin-left:20px;}
	}


#concept-column-content {
  display: inline-block;
}
#concept-column-content img {
  vertical-align: middle;
  width: 40%;
}
#concept-column-content span p {
  display: inline-block;
  vertical-align: middle;
  width: 70%;
}
#concept-column-content .txt-visit-2 {
font-size: 12px;
}

@media only screen and (min-width: 680px) and (max-width: 800px) {
.front-form-area #gform_wrapper_2  { position:relative; left:20px; }
}

@media only screen and (min-width: 720px) and (max-width: 1140px) {
#concept-column-content .txt-visit-2 {
display: block;
font-size: 15px;
}
#concept-column-content img {  width: 80%; }
	}

@media only screen and (min-width: 1120px) {
#concept-column-content .txt-visit-2 {margin-left: 1px;}
	}
@media only screen and (min-width: 1311px) {
#concept-column-content .txt-visit-2 {font-size: 15px;}}

@media only screen and (max-width: 720px) {
#concept-column-content .txt-visit-2 {font-size: 16px;}
.home .aq-block img {
  margin: 0 auto !important;
  display: block;
  width: 100%;
}
.home .aq-block-title {
text-align:center;
}
.home .icy-block-title {
text-align:center;
}

.page-id-232 #aq-block-231-1 { line-height:10px; margin-bottom:80px;}


 
}

/*#text-18 > h3 {display: none!important;}*/
/******************* 05-13-2015 **********************/
/* force size on boxes in cyber */
#aq-block-5432-1 > section > ul:nth-child(5) > li:nth-child(2) > figure > img {
border: none;
height: 190px!important;
width: 400px!important;
}
#aq-block-5432-1 > section > ul:nth-child(4) > li:nth-child(2) > figure > img {
border: none;
height: 190px!important;
width: 400px!important;
}
#aq-block-5432-1 > section > ul:nth-child(3) > li:nth-child(2) > figure > img {
border: none;
height: 190px!important;
width: 400px!important;
}
#aq-block-5432-1 > section > ul:nth-child(2) > li:nth-child(2) > figure > img {
border: none;
height: 190px!important;
width: 400px!important;
}
#aq-block-5432-1 > section > ul:nth-child(1) > li:nth-child(2) > figure > img {
border: none;
height: 190px!important;
width: 400px!important;
}
#aq-block-5432-1 > section > ul:nth-child(3) > li:nth-child(1) > figure > img{
border: none;
height: 190px!important;
width: 400px!important;
}
#aq-block-5432-1 > section > ul:nth-child(4) > li:nth-child(1) > figure > img{
border: none;
height: 190px!important;
width: 400px!important;
}
#aq-block-5432-1 > section > ul:nth-child(5) > li:nth-child(1) > figure > img{
border: none;
height: 190px!important;
width: 400px!important;
}
#aq-block-5432-1 > section > ul:nth-child(6) > li:nth-child(1) > figure > img{
border: none;
height: 190px!important;
width: 400px!important;
}
#aq-block-5432-1 > section > ul:nth-child(7) > li:nth-child(1) > figure > img{
border: none;
height: 190px!important;
width: 400px!important;
}
#aq-block-5432-1 > section > ul:nth-child(7) > li:nth-child(2) > figure > img{
border: none;
height: 190px!important;
width: 400px!important;
}
#aq-block-5432-1 > section > ul:nth-child(6) > li:nth-child(2) > figure > img {
height: 190px!important;
width: 278.5px!important;
}
/* end forcing 'em */

.cyber-leadership-blog-posts-button {
text-align: center;
  width: 40%;
  margin: auto;
}
.cyber-leadership-blog-posts-button h3 {
color: white;
  background-color: rgb(0, 105, 170);
  border-radius: 0px;
  margin: auto;
  text-transform: capitalize!important;
}
.cyber-leadership-blog-posts-button h3:hover {
color: #0069aa;
background: transparent;
transition: all 0.6s ease;
}
@media only screen and (max-width: 670px) {
 .cyber-leadership-blog-posts-button {width: 90%;}
}

.vc_btn3-container.vc_btn3-left a {
background-color: rgb(0, 105, 170)!important;
}
.vc_gitem-post-data-source-post_excerpt {display: none!important;}
#aq-block-5432-1 > section > ul:nth-child(2) {display: none!important;}

/****** 05-16-2015 >> Separated the style guide rules into a new style sheet for better performance *****/
/* fix 4 featured event's section txt */
#aq-block-314-16 > div > h2 > span > ul > li > p.ecs-excerpt {  
width: 89%!important;
  padding: 50px;
margin-bottom: -40px;
  margin-top: -40px;
line-height: 25px;
}




@media only screen and (max-width: 500px) { 
#aq-block-314-16 > div > h2 > span > ul > li > p.ecs-excerpt {padding: 30px;}
.front-form-area #gform_wrapper_2 {
  position: relative;
  right: 10px;
  float: none;
}

.secondary-footer .copyright { font-size:8px; }
.wp-pagenavi { position: absolute !important; margin-top: -30px; }
.wp-pagenavi a, .wp-pagenavi span.current, .wp-pagenavi span { padding: 1px !important; font-size: 13px;}

	}

@media only screen and (max-width: 320px) {

.secondary-footer .copyright { font-size:7px; }
.wp-pagenavi a, .wp-pagenavi span.current, .wp-pagenavi span { padding: 0px !important; font-size: 12px;}

}

/*************** 05-21-2015 **************/
/* fix the tags btn at event slider homep */
#aq-block-314-19 > section > div.icy-eventslider > div > ul > li.icy-eventslider-content.flex-active-slide > article > span.meta.cost.fadeInUp.animated {
margin-top: 4.3%;
}
.wp-pagenavi span.current {
  background-color: #0069AA;
}
.wp-pagenavi a:hover {
  background-color: #0069AA;
}



.vc_btn3.vc_btn3-shape-rounded {
border-radius: 0px!important;
}
.vc_btn3-container.vc_btn3-left a:hover {
  
}

/* ********************** 05-23-15 **********************/

/* LOGO */
.logo img {
padding-bottom: 10px!important;
padding-top: 10px!important;
}

/* full width for featured event section at homepage */
 section.icy-section:nth-child(7) { background-color: #0069aa!important; } 

/* https://www.awesomescreenshot.com/image/253707/fbba25b8e5920f10f87d5e6ce816dcbf */
.blogposts-grid .blog-item .post-meta {
text-transform: none!important; 
line-height: 33px;
padding-bottom: 0px;
}
.icy-eventslider-content .content .cost, .header_language_list ul, .blogposts-grid .blog-item .post-meta .icon-category, .icy_cart_dropdown {
margin-top: 0px;
}
.blogposts-grid .blog-item .post-meta .share {
margin-top: 3.9px;
}
/* http://www.awesomescreenshot.com/image/253770/2c02942d76d8b0febee31906d8b60dde */
#footer2-custom>div>section.span4.copyright {
  margin: auto;
}
@media only screen and (min-width: 770px) { 
#menu-item-5774 {display: none!important;}
	}
	
@media only screen and (max-width: 770px) { 
	.menu-donate-btn {display: none!important;}

.tribe-events-page-template .row-fluid main-container {padding-bottom:80px !important; }

.tribe-events-page-template #tribe-events-pg-template {padding-bottom:80px !important; }
.tribe-events-page-template #tribe-events-footer~a.tribe-events-ical.tribe-events-button {  margin-top: 120px; }

 
.home .ls-wp-container .button-blue {
  color: #fff;
  cursor: pointer;
  font-weight: 300 !important;
  line-height: 18px !important;
  font-size: inherit;
 padding-bottom: 2.7826087474823px !important;
padding-left: 4.17391300201416px !important;
padding-right: 4.17391300201416px !important;
padding-top: 2.7826087474823px !important;
}



	}

@media only screen and (max-width: 767px) { 

.mobile_fix_whoweare { margin-bottom:32px !important; }
.fellows_link_fix { height:1px !important; } 
}
.donate-btn-top {
position: relative;
  top: 14px;
}

/* jumpiness fixes */
.gform_wrapper ul li.gfield {
list-style-type: none!important;
}
@media only screen and (min-width: 760px) { 
#top-sticky-wrapper {min-height: 110px; }

#tribe-events-bar { min-height: 100px; background-color: #0d1e32; /* or we can set max-height for the exents box */}
#top {min-height: 110px;}
	}

#menu-item-5624 > a {line-height: 21px!important;}

/********************** 05-27-2015 -BUTTON COLORS- ***************************/
/* ------------------------------------------------------------------------*/
.button-red {background: #fdd01c!important;  border: none; border-radius: 0px;}
.button-red:hover {background: #caa616!important; color: white; }

#gform_submit_button_1:hover,#gform_submit_button_2:hover,#gform_submit_button_3:hover,#gform_submit_button_4:hover,#gform_submit_button_5:hover,#gform_submit_button_6:hover,#gform_submit_button_7:hover,#gform_submit_button_8:hover,#gform_submit_button_9:hover,#gform_submit_button_10 {
background: #caa616!important;
color: white!important;
}
#submit {background: #fdd01c!important; color: white!important;}
#submit:hover {color: white!important; background: #caa616!important;}

.button-blue {background: #fdd01c!important;  border: none; border-radius: 0px;}
.button-blue:hover {background: #caa616!important; color: white; }

#gform_submit_button_1:hover, #gform_submit_button_2:hover, #gform_submit_button_3:hover, #gform_submit_button_4:hover, #gform_submit_button_5:hover, #gform_submit_button_6:hover, #gform_submit_button_7:hover, #gform_submit_button_8:hover, #gform_submit_button_9:hover, #gform_submit_button_10 {
border-color: #caa616!important;
}
.vc_btn3-container.vc_btn3-left a:hover {
background-color: #caa616!important;
}
.more-link:hover, input[type="button"]:hover, input[type="submit"]:hover {border-color: #caa616!important;}

#gform_submit_button_1,#gform_submit_button_2,#gform_submit_button_3,#gform_submit_button_4,#gform_submit_button_5,#gform_submit_button_6,#gform_submit_button_7,#gform_submit_button_8,#gform_submit_button_9,#gform_submit_button_10 {
background: #fdd01c!important;
}

input[type="button"], input[type="submit"], .more-link, .icy-button.donate, .search-button, .csstransitions .blogposts-grid .blog-item .post-meta .comment-count, .carousel-grid .post-meta, .icy-member .icy-position, .icy-eventslider-content .text, .icy-donation-amounts ul#amounts li .amount, #buddypress form#whats-new-form #whats-new-submit input, #tribe-bar-form .tribe-bar-submit input[type=submit] {
  background-color: #fdd01c;
}

.icy-eventslider-content .content .day {
  background-color:#fdd01c!important;
}

#tribe-events .tribe-events-button, #tribe-events .tribe-events-button:hover, #tribe_events_filters_wrapper input[type=submit], .tribe-events-button, .tribe-events-button.tribe-active:hover, .tribe-events-button.tribe-inactive, .tribe-events-button:hover, .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-], .tribe-events-calendar td.tribe-events-present div[id*=tribe-events-daynum-]>a {
 background-color: #fdd01c!important;
}

.vc_btn3-container.vc_btn3-left a {
background-color: #fdd01c!important;
}
/* The Social Stuff */
/*
.social-stuff-container {margin: auto;}
@media only screen and (min-width: 721px) { 
.fb-social {float: left;}
.twitter-social {float: right;}
      }
*/

div > div.fb-post > div > blockquote { background: white; border: none; }
div > div.fb-post > div > blockquote a {color: #0069aa;}
div > div.fb-post > div > blockquote a:hover {}
div > div.fb-post > div > blockquote p {text-transform: none; color: rgb(28, 32, 34);}

/*-  yet another fix for the page builder */
.row-fluid .span2, .aq-template-wrapper .aq_span2 {
  width: 22.893617%;
}
nav#primary-nav { margin-right:50px;   -webkit-transform: translateZ(0); }
nav#primary-nav ul ul li:last-child {display: inline-table !important;}
nav#primary-nav ul li:hover li ul, nav#primary-nav ul li.sfHover li ul { width: 100% !important; display:inline-table !important; }
 
    nav#primary-nav ul li ul li a {
                font-size: 13px;     
                line-height: 35px !important;
                letter-spacing: 0px;
                padding: 0 20px;

                font-weight: 300;
                border-top: 0;
  		white-space: nowrap;
            }  


.blog-item.big-thumbnail img { -webkit-transform: translateZ(0) !important; }
.home .blog-item.small-thumbnail .post-meta .meta { right:-5px; }

/************ 09-16-15 fixes ***********/
/* no line break for event titles on large screens */
@media only screen and (min-width: 960px) {
.single-tribe_events h2.tribe-events-single-event-title, h2.tribe-events-page-title, #tribe-geo-results h2.tribe-events-page-title {font-size: 2.5em;}
	}
@media only screen and (max-width: 960px) {
.single-tribe_events h2.tribe-events-single-event-title, h2.tribe-events-page-title, #tribe-geo-results h2.tribe-events-page-title { line-height: initial;}
	}

.icy-eventslider-content .content .meta {
    width: auto;
    position: absolute;
    right: 0;
    padding: 5px 8px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    color: #fff;
    max-width: 60%;
}